Joomla! 3.7.1 ya está disponible

Joomla! 3.7.1 ya está disponible

Joomla! 3.7.1 ya está disponible. Esta es una versión de seguridad para la serie 3.x de Joomla! que se ocupa de una vulnerabilidad de seguridad crítica y varias correcciones de errores. Le recomendamos que actualice sus sitios inmediatamente.

Esta versión sólo contiene correcciones de errores y de seguridad; no hay otros cambios se han hecho en comparación con el Joomla! 3.7.0 liberación.

¿Qué hay en 3.7.1?

Joomla! 3.7.1 es liberado para hacer frente a un problema de seguridad crítica, así como varios errores.

Necesita ayuda con al actualización

Contáctenos y nosotros le podemos asistir, generamos un respaldo de su sitio, procedemos a la actualización y le damos recomendaciones, todo por $35 USD

Problemas de seguridad fijo

Corrección de errores

  • Comprobaciones de atributos fijos en el nuevo calendario # 15573
  • Se inyecta la dependencia JInput en el gestor de sesiones # 15605
  • Fix B / C romper en JMenuItem # 15553
  • Fijar artículo ordenación en el back-end # 15655
  • Fijar milisegundos manejo de versiones de PHP inferiores a 7.1.0 # 15853
  • La fijación de JFilterInput añadiendo desplazamientos de bytes de carácter compensado # 15966
  • Redirección falla en múltiples valores de estado producidos por edad Extensiones foF2 # 15738
  • Eliminar el archivo de caché bloqueado vacía si la función de devolución de llamada fin a su proceso # 15592
  • Visita GitHub para la lista completa de correcciones de errores .

Por favor ver el wiki de documentación de preguntas frecuentes con respecto a la versión 3.7.1 .